Installion's Lion Logo

Installion.co.uk

How To Install libcompare-camlp4-dev On Debian 8

To install libcompare-camlp4-dev just follow these instructions.

Install libcompare-camlp4-dev

OCaml syntax extension for deriving "compare" functions automaticallyDebian 8.0ocaml109.60.00-1
sudo apt-get install libcompare-camlp4-dev

Which will install libcompare-camlp4-dev and any other packages on which it depends.

Package Data

Packagelibcompare-camlp4-dev
Version109.60.00-1
MaintainerDebian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Home pagehttp://janestreet.github.io/
DescriptionOCaml syntax extension for deriving "compare" functions automatically
Distrodebian
Releasejessie
Repomain
Sectionocaml

Dependencies